Pages: [1]   Go Down
  Print  
Author Topic: Can't install Snow Leopard on AMD PII 940  (Read 1913 times)
jc1590
Newbie
*
Posts: 1


« on: March 05, 2012, 05:29:33 am »

Hello, first of all, I want to congratulate you for this great forum, It have been really helpful!

Now let's get down to business: I've been trying to install Mac for two months. I used a few iAKTOS versions and some others with not accomplishment. I've burn like 10 DVDs already, the last one is a Snow Leopard Retail (about 6GB) and a CD with EmpireEFI4AMD (EmpireEFI4AMD_SB600_support_added.iso) to boot.

Computer specs:
CPU: AMD Phenom II x 4 940 3.0Ghz
MB: Asrock N61P-S
RAM: 4GB (Generic 667Mhz)
GPU: Sapphire ATI HD 2400 XT 256M 64 BIT GDDR3
HD: Western Digitan 160GB IDE


I know this specs aren't the best but they're all I can get for now (This is a favor for a tv channel with low budget, they're using a Hackinstosh with a Intel Celeron@1.8Ghz and they can't buy a iMac yet so this is pretty much all their hope).

It boot fine with the EmpireEFI until I ejected the cd and put the Snow Leopard DVD and hit F5, after a few seconds it freeze so I just insert the Snow Leopard DVD and hit enter. When it starts booting a got a panic message right away. This is the panic:

panic(cpu 0 caller 0x55aa33): "Unable to find driver for this platform: \"ACPI\".\n"@/Extra/builds/xnu/xnu-1456.1.26/iokit/Kernel/IOPlatformExpert.cpp:1393

Debugger called: panic (in triangular brackets, cannot post that though)

Backtrace (CPU 0), Frame : Return Address (4 potential args on stack)
0x5463bda8 : 0x21ad06 (0x5d0b84 0x5463bddc 0x223162 0x0) _panic + 0x1c9

0x5463bdf8 : 0x55aa33 (0x5da558 0x5ea04e0 0x5463be28 0x5f10600) __ZN15IOPanicPlatform5startEP910Service + 0x35

0x5463be18 : 0x53a972 (0x5f09800 0x5f09d80 0x1 0x4fdd36) __ZN9IOService14startCandidateEPS_ + 0x7c

0x5463be78 : 0x538ba7 (0x5f09d80 0x5f09800ox5f10640 0x501bfe) __ZN9IOService15probeCandidatesEP12OSOrderedSet + 0x689

0x5463bf28 : 0x539138 (0x5f09d80 0x5f10c00 0x8 0xffffffff) __ZN9IOService14doServiceMatchEm + 0x16c

0x5463bf78 : 0x53ade7 (0x5f09d80 0x0 0x5463bfac 0x1) __ZN15_IOConfigThread4mainEPvi + 0x111

0x5463bfc8 : 0x29d67c (0x5f14b80 0x0 0x0 0x0) _call_continuation + 0x1c

BSD process name corresponding to current thread: Unknown

Mac OS Version:
Not yet set

What should I do to install Mac on this PC?


Thanks in advance and God bless!
Logged
loguns
Newbie
*
Posts: 1


« Reply #1 on: May 01, 2012, 04:37:01 pm »

look the last "MACOS version  not yet set " ..   maby you should change the mach_kernel " 
good luck
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: